html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
border:0 none;
font-family:"ff-meta-web-pro-1","ff-meta-web-pro-2", "lucida console", sans-serif;
/*font-size:100%;*/
font-style:normal;
font-weight:400;
}

#body
{
position:absolute;
left:50%;
margin-left:-400px;
width:800px;
}

#header
{
margin-top:90px;
}

#grasscontent
{
width:747px;
}

#potterycontent
{
width:747px;
}

#biocontent
{
width:747px;
margin-top:16px;
}

#contactcontent
{
width:747px;
margin-top:16px;
}

#portfoliobutton
{
  display: block;
  position:absolute;
  width: 137px;
  height: 29px;
  margin-bottom:-28px;
  background: url("../images/header/PortfolioRollover.png") no-repeat 0 0;

}

#portfoliobutton:hover
{ 
  background-position: 0 -29px;
}

#portfoliobutton span
{
  position: absolute;
  top: -999em;
}

#biobutton
{
  display: block;
  position:absolute;
  width: 46px;
  height: 29px;
  margin-left:180px;
  margin-top:-35px;
  margin-bottom:-28px;
  background: url("../images/header/BioRollover.png") no-repeat 0 0;

}

#biobutton:hover
{ 
  background-position: 0 -29px;
}

#biobutton span
{
  position: absolute;
  top: -999em;
}

#contactbutton
{
  display: block;
  position:absolute;
  width: 122px;
  height: 29px;
  margin-left:265px;
  margin-top:-34px;
  background: url("../images/header/ContactRollover.png") no-repeat 0 0;

}

#contactbutton:hover
{ 
  background-position: 0 -29px;
}

#contactbutton span
{
  position: absolute;
  top: -999em;
}

#adambutton
{
  display: block;
  position:absolute;
  width: 210px;
  height: 105px;
  margin-left:525px;
  margin-top:-105px;
  margin-bottom:-25px;
  background: url("../images/header/AdamRollover.png") no-repeat 0 0;

}

#adambutton:hover
{ 
  background-position: 0 -105px;
}

#adambutton span
{
  position: absolute;
  top: -999em;
}
